How i can use discord with support for voice call on XP

i was trying to talk with my freind via discord via XP and i can’t, it says to upgrade the browser. Someone can help me with this?

Tried using a user agent spoofer?

1 Like

it works?, where i found it and works with Seamonkey a mozilla fork (i guess)

1 Like

Please read this detailed reply:


"This feature is called Site-Specific-User-Agent-Override ( SSUAO ) ; old Firefox did have it enabled, but it was later crippled in favour of extensions :realmad:; besides Pale Moon ( New Moon ), other browsers with that feature ON are Basilisk ( 55 /moebius + 52 /UXP) and its fork Serpent 52.9.0 , CyberFox 52.9.1 (can be patched to run on Vista SP2, but, sadly, is now a dead project) and SeaMonkey 2.49.4 (also EOL’ed).
The reason Serpent 52.9.0 works for Discord Voice features is:

  1. It has native support for WebRTC
  2. It has native support for SSUAO
    FWIW, Firefox ESR 52.9.0 [EOL’ed] does support WebRTC
    (but not SSUAO ), so you could restore the Voice Features there by creating a General-User-Agent-Override ( GUAO ) with NT 6.1 + inside it and a recent (supported) Firefox version, e.g.
    general.useragent.override;Mozilla/5.0 (Windows NT 6.1; WOW64; rv:60.0) Gecko/20100101 Firefox/60.0
    (60.0 is the current ESR branch); if you don’t want to appear to all sites as FirefoxESR 60 on Win7 64-bit, then, as hinted, you’d have to use extensions in FxESR 52.9.0 (e.g. UAControl + User-Agent JS Fixer )…"
2 Likes

i’ll try new moon